=== modified file '__init__.py'
--- __init__.py	2006-09-20 13:57:37 +0000
+++ __init__.py	2006-09-20 14:06:40 +0000
@@ -34,7 +34,7 @@
     except KeyError:
         formats = version_info_formats.get_builder_formats()
         raise BzrCommandError('No known version info format %s.'
-                              ' Supported types are: %s' 
+                              ' Supported types are: %s'
                               % (format, formats))
 
 

=== modified file 'test_bb_version_info.py'
--- test_bb_version_info.py	2006-09-20 13:57:37 +0000
+++ test_bb_version_info.py	2006-09-20 14:06:40 +0000
@@ -32,7 +32,7 @@
 
     def create_branch(self):
         wt = self.make_branch_and_tree('branch')
-        
+
         self.build_tree(['branch/a'])
         wt.add('a')
         wt.commit('adding a', rev_id='r1')
@@ -128,8 +128,8 @@
         self.assertEqual({}, tvi.file_revisions)
 
         tvi = regen('--all')
-        rev_info = [(rev, message) for rev, message, timestamp, timezone 
-                                   in tvi.revisions] 
+        rev_info = [(rev, message) for rev, message, timestamp, timezone
+                                   in tvi.revisions]
         self.assertEqual([(self.revisions[0], 'adding a'),
                           (self.revisions[1], 'adding b')],
                          rev_info)

=== modified file 'test_version_info.py'
--- test_version_info.py	2006-08-09 20:25:06 +0000
+++ test_version_info.py	2006-09-20 14:06:40 +0000
@@ -36,7 +36,7 @@
 
     def create_branch(self):
         wt = self.make_branch_and_tree('branch')
-        
+
         self.build_tree(['branch/a'])
         wt.add('a')
         wt.commit('a', rev_id='r1')
@@ -55,7 +55,7 @@
 
         def regen(**kwargs):
             sio = StringIO()
-            builder = RioVersionInfoBuilder(wt.branch, working_tree=wt, 
+            builder = RioVersionInfoBuilder(wt.branch, working_tree=wt,
                                             **kwargs)
             builder.generate(sio)
             val = sio.getvalue()
@@ -88,7 +88,7 @@
 
         def regen(**kwargs):
             sio = StringIO()
-            builder = RioVersionInfoBuilder(wt.branch, working_tree=wt, 
+            builder = RioVersionInfoBuilder(wt.branch, working_tree=wt,
                                             **kwargs)
             builder.generate(sio)
             sio.seek(0)
@@ -150,7 +150,7 @@
 
         def regen(**kwargs):
             outf = open('test_version_information.py', 'wb')
-            builder = PythonVersionInfoBuilder(wt.branch, working_tree=wt, 
+            builder = PythonVersionInfoBuilder(wt.branch, working_tree=wt,
                                                **kwargs)
             builder.generate(outf)
             outf.close()
@@ -190,8 +190,8 @@
 
         tvi = regen(include_revision_history=True)
 
-        rev_info = [(rev, message) for rev, message, timestamp, timezone 
-                                   in tvi.revisions] 
+        rev_info = [(rev, message) for rev, message, timestamp, timezone
+                                   in tvi.revisions]
         self.assertEqual([('r1', 'a'), ('r2', 'b'), ('r3', 'a2')], rev_info)
 
         # a was modified, so it should show up modified again

=== modified file 'version_info_formats/__init__.py'
--- version_info_formats/__init__.py	2006-08-09 20:25:06 +0000
+++ version_info_formats/__init__.py	2006-09-20 14:06:40 +0000
@@ -27,7 +27,7 @@
 
 def create_date_str(timestamp=None, offset=None):
     """Just a wrapper around format_date to provide the right format.
-    
+
     We don't want to use '%a' in the time string, because it is locale
     dependant. We also want to force timezone original, and show_offset
 
@@ -42,7 +42,7 @@
 
 
 class VersionInfoBuilder(object):
-    """A class which lets you build up information about a revision.""" 
+    """A class which lets you build up information about a revision."""
 
     def __init__(self, branch, working_tree=None,
                 check_for_clean=False,
@@ -172,7 +172,7 @@
 
     :param format: The short name of the format, this will be used as the
         lookup key.
-    :param module: The string name to the module where the format class 
+    :param module: The string name to the module where the format class
         can be found
     :param class_name: The string name of the class to instantiate
     """
@@ -201,7 +201,9 @@
     return formats
 
 
-register_builder('rio', 'bzrlib.plugins.version_info.version_info_formats.format_rio',
-                 'RioVersionInfoBuilder')
-register_builder('python', 'bzrlib.plugins.version_info.version_info_formats.format_python',
-                 'PythonVersionInfoBuilder')
+register_builder('rio',
+             'bzrlib.plugins.version_info.version_info_formats.format_rio',
+             'RioVersionInfoBuilder')
+register_builder('python',
+             'bzrlib.plugins.version_info.version_info_formats.format_python',
+             'PythonVersionInfoBuilder')

